body {
    margin: 0;
    width: 100%;
    height: 100%;
}

.btn {
    margin-left: 4rem;
    margin-right: 4rem;
    background-color: rgba(0, 0, 0, 0.8);
    color: azure;
    border: 0;
    width: 6rem;
    height: 3rem;
    font-size: 1.5rem;
    cursor: pointer;
}

.content {
    display: flex;
    flex-direction: column; 
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-image: url("Puss-in-Boots.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    padding: 2rem;
}

.button-container {
    display: flex;
    flex-direction: row;
    margin-top: 2rem; 
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background-color: white;
    border: 1px solid #ccc;
    z-index: 1;
    width: 40rem;
    max-width: 80%;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 0;
}

p {
    font-size: large;
    font-family: sans-serif;
    text-align: center;
}
